body {
    font-family: Arial, sans-serif;
}

.profile-img {
    width: 150px;
    height: 150px;
    object-fit: cover;
    border: 5px solid #fff;
    margin-bottom: 20px;
}

.card {
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
    transition: transform 0.3s;
}

.card:hover {
    transform: scale(1.05);
}

.carousel-item {
    text-align: center;
}

h2 {
    text-align: center;
    margin-bottom: 20px;
}